ポリシーマネージャ バージョン 12 の対応 OS

ポリシーマネージャ バージョン 12 Windows 版の対応 OS は以下になります。

 

  • Windows Server 2008 SP1 32-bit, editions: Standard, Enterprise, Web Server
  • Windows Server 2008 SP1 64-bit, editions: Standard, Enterprise, Web Server, Small Business Server, Essential Business Server
  • Windows Server 2008 R2 with or without SP1, editions: Standard, Enterprise, Web Server
  • Windows Server 2012, editions: Essentials, Standard, Datacenter
  • Windows Server 2012 R2, editions: Essentials, Standard, Datacenter

Windows Server 2003 はサポートしません。

 

ポリシーマネージャ バージョン 11.31 は Windows Server 2003 をサポートしますが、サポート期限は 2016 年 6 月 24 日までとなります。

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

バージョン履歴
改訂番号
3/3
最終更新:
‎12-08-2016 04:39 PM
更新者:
 
ラベル(1)